[L63EH7A4]
TYPE=OTHER
GROUPNAME=Preload
NAME=Intel AMT Driver
ChineseNAME=
CONDITION=
VERSION=11.0.0.1166
REBOOT_COUNT=0
LANG=CHS
EXEPATH=
COMMANDLINE=-s -noimss
EXEPATHWIN732=
EXEPATHWIN764=
EXEPATHVISTA32=
EXEPATHVISTA64=
EXEPATHWIN832=
EXEPATHWIN864=
EXEPATHWIN1032=
EXEPATHWIN1064=SWWORK\L63EH7A4\SetupME.exe
LOGFILE=
SILENTRUN=TRUE
TIMEOUT=0
RESULTVALUE=0
FIRST_TIMEOUT=0
FIRST_REBOOT_COUNT=0
GROUP=PRELOAD
PACKETNAME=L63EH7A4
HARDID=
DISPLAYORNOT=1
DEPENDCONDITION=